Subject: Re: LTK1221601398154X -return
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Cc: sanjeev <[email-masked]>, amandeep <[email-masked]>, Ibrahim Usmani <[email-masked]>
Date: Mon, 14 Jul 2014 05:43:14 +0530 (IST)

Gelna- 
I can retrain you if you have any doubts with returns of multiple packages. Let me know your confusions, or doubts, or we can even have GoTomeeting. Let me know what best suite you. 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "sanjeev" <[email-masked]>, "amandeep" <[email-masked]>, "Ibrahim Usmani" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Sunday, July 13, 2014 6:21:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601398154X -return 

Hi Colleagues ! 

I'm not good at handling returns if there are more than 1 shipment that needs to be returned. So, better ask some help then commit mistakes.  Anyone can assist to fill up the form ? Actually  Ibrahim already forwarded a Return request for this : 

Suite number        0747-4046 

 420454249261292700768737537124  -    2 terry hooded towels 

420454249361220111400456276963 -     LarLar Oliff Quilted Zebra Pattern Duffle Bag 

1Z17RV33YW03056130 -   Philips AVENT BPA Free Classic Polypropylene Essentials Gift Set 

Shipment No. 1.  420454249261292700768737537124  -    2 terry hooded towels 
Call Tag No. 1Z26X36E9006593206   
RMA IS: DZFSHPXMRRMA 

Shipment No. 2 :  420454249361220111400456276963 -     LarLar Oliff Quilted Zebra Pattern Duffle Bag 
PREPAID LABEL : 1Z8Y5R529008705985   . The prepaid label is already attached on the form forwarded by Ibrahim or you can find this form in cs first email 19th of June. 
RMA:  DyzpHRx4RRMA   

Shipment No. 3 1Z17RV33YW03056130 -   Philips AVENT BPA Free Classic Polypropylene Essentials Gift Set 
  
CALL TAG NUMBER   1Z2635EF2677580052 
RMA:  DMCGW2XHRRMA 

Pls advise! You may read the chat conversation. I just hope you won't get headaches ;) 

Rgds, 
Gelna